/* CSS Document */
body{
	margin:0px;
	background-color:#333333;
}img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.normaltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	
}

.normaltext1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 26px;
	
}

.heading {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #0082D1;
	text-decoration: none;
	font-weight:bold;
			
}

.heading1 {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	font-weight:bold;
			
}

.heading2 {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
			
}

.heading2 a {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
			
}

.heading2 a:hover {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;
	font-weight:bold;
			
}
.tb_border {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #000000;
	border-bottom-color: #000000;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #F1F2FA;
}
.d {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	text-align: justify;
	letter-spacing: 1px;
	word-spacing: 1px;
	margin-bottom: 7px;
}
.d1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #705135;
	text-align: justify;
	letter-spacing: 1px;
	word-spacing: 1px;
}
.d2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: justify;
}

.vision {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0082D1;
	margin-left: 15px;
	text-align: left;
	margin-bottom: 15px;
	font-weight: bold;
}
.vision1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0082D1;
	letter-spacing: 1px;
	word-spacing: 1px;
	margin-left: 15px;
	text-align: left;
	margin-bottom: 10px;
}
.about_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0082D1;
	text-align: left;
	margin-bottom: 15px;
}


.vision_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: justify;
	letter-spacing: 1px;
	word-spacing: 1px;
	line-height: 20px;
	margin-left: 15px;
}



.text {
	FONT-SIZE: 12px;
	COLOR: #666666;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: arial;
	MARGIN-RIGHT: 12px;
	MARGIN-LEFT: 12px;
}

.text a {
    color:#FF9900 ; 
	text-decoration:none; 
}

.text a:hover{
     color:"#FF9900"; 
	 text-decoration: underline;
}


.thanks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	line-height: 30px;
	color: #6B5641;
	text-align: center;
	text-decoration: blink;
}



.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5E0F0A;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}

.footer a{
	color: #5E0F0A;
	text-decoration: none;
}

.footer a:hover{
	color: #D47120;
	font-size: 13px;
}
.send_us {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9933;
	text-align: center;
	margin-top: 3px;
	margin-bottom: 5px;
	font-weight: bold;
}
.send_us a{
	color: #FF9933;
	text-decoration: none;
}
.send_us a:hover{
	color: #FF6633;
	text-decoration: none;
}
